#container_cont_top {width: 100%; background-color: #0d7a79; height: 35px; text-align: center;}
#container_top {width: 994px; background-color: #0d7a79; height: 35px; margin: 0 auto; text-align: justify;}
.top_meniu {float: left; display: inline-block; padding-top: 10px;}
.navigation_top {float: right; display: inline-block; padding-top: 8px;}
.navigation {float: left; display: inline-block; padding-top: 3px;}
.lang_changer {float: left; display: inline-block; padding-top: 2px;}
.print_block {float: left; display: inline-block;}
.logo {float: left; display: inline-block; position: relative; margin: 17px 0 0 0;}
.right_side_top {float: right; display: inline-block; margin: 19px 0 0 0;}
.site_search_block {display: block; margin-bottom: 12px;}
.help_top {display: block;}
.slider {display: inline-block; margin-top: 10px; float: left; clear: both;}

.contacts_eng {
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-family: arial;
    font-size: 11px;
    padding-top: 16px;
    text-align: right;
    width: 132px;
}

#container_cont_content_cont {width: 100%; background-image: url("/vvkt/m/m_site/images/vvkt-01fixed_03.png"); background-repeat: repeeat-x; background-color: #ffffff; height: 334px; text-align: center;}
#container_cont_content {width: 100%; background-image: url("/vvkt/m/m_site/images/vvkt-01fixed_04.png"); background-repeat: no-repeat; background-position: top center; height: 334px; text-align: center;}
#container_content {width: 994px; height: 334px; margin: 0 auto; text-align: justify;}

#content_inner {width: 994px; background-color: #ffffff; padding: 20px 0 0 0; margin: 0 auto; text-align: justify;}
#content_cont {width: 100%; background-color: #ffffff; text-align: center;}

.left_content {width: 249px; display: inline-block; clear: both; float: left;}
.right_content {width: 728px; display: inline-block; float: right;}

.banners {float: left; clear: both; margin-top: 60px; width: 100%; display: inline-block; border-top: 1px solid #cacaca; padding-top: 19px;}
.copyright {float: left; clear: both; width: 100%; color: #767676; font-size: 12px; font-family: arial; text-align: center; display: inline-block; border-top: 0px solid #cacaca; padding: 25px 0;}

.copyright a {color: #767676; font-size: 12px; font-family: arial; text-decoration: none;}
.copyright a:visited {color: #767676; font-size: 12px; font-family: arial; text-decoration: none;}
.copyright a:hover {color: #767676; font-size: 12px; font-family: arial; text-decoration: none;}
.copyright a:active {color: #767676; font-size: 12px; font-family: arial; text-decoration: none;}

.links_special ul {padding-left: 0px; margin-top: 25px;}
.links_special li {list-style: none; margin-bottom: 15px; padding-left: 10px; border-left: 4px solid #007777; color: #404041; font-size: 12px; font-family: arial; text-decoration: none;}
.links_special a {color: #404041; font-size: 12px; font-family: arial; text-decoration: underline;}
.links_special a:visited {color: #404041; font-size: 12px; font-family: arial; text-decoration: underline;}
.links_special a:hover {color: #404041; font-size: 12px; font-family: arial; text-decoration: none;}
.links_special a:active {color: #404041; font-size: 12px; font-family: arial; text-decoration: none;}
.links_special a span {color: #404041!important; font-size: 12px; font-family: arial; text-decoration: underline;}
.links_special a span:visited {color: #404041!important; font-size: 12px; font-family: arial; text-decoration: underline;}
.links_special a span:hover {color: #404041!important; font-size: 12px; font-family: arial; text-decoration: none;}
.links_special a span:active {color: #404041!important; font-size: 12px; font-family: arial; text-decoration: none;}

.important_info p {border-left: 4px solid #007777; padding-left: 10px; margin: 0 0 15px 0!important; width: 220px; display: inline-block; float: left;}

.important_info p a {border-left: 0px solid #007777; padding-left: 0px; color: #404041; font-size: 12px; font-weight: normal; font-family: arial; text-decoration: none;}
.important_info p a:visited {border-left: 0px solid #007777; padding-left: 0px; color: #404041; font-size: 12px; font-weight: normal; font-family: arial; text-decoration: none;}
.important_info p a:hover {border-left: 0px solid #007777; padding-left: 0px; color: #404041; font-size: 12px; font-weight: normal; font-family: arial; text-decoration: underline;}
.important_info p a:active {border-left: 0px solid #007777; padding-left: 0px; color: #404041; font-size: 12px; font-weight: normal; font-family: arial; text-decoration: underline;}

.important_info p a strong {border-left: 0px solid #007777; padding-left: 0px; color: #404041; font-size: 12px; font-weight: normal; font-family: arial; text-decoration: none;}